/*** General ***/
.et-btn,
.et-slider-btn a,
#sp_qc_submit {
    position: relative;
    display: inline-block;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
    background-color: #61ce70;
    padding: 16px 40px;
    font-weight: 500;
    border-radius: 5px;
    color: #fff !important;
    border: none;
    margin-top: 40px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.et-slider-btn a:hover,
#sp_qc_submit:hover {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05), 0px 2px 2px rgba(0, 0, 0, 0.05), 0px 4px 4px rgba(0, 0, 0, 0.05), 0px 8px 8px rgba(0, 0, 0, 0.05), 0px 16px 16px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
}
body {
    font-size: 15px;
    line-height: 1.9em;
    color: #828282;
}
a:hover {
  color: #000;
}

/*** Head ***/
#sp-header {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    top: 0;
    height: inherit;
    padding: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: transparent;
}
#sp-header .logo {
    height: 75px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    background-color: #000f2b;
}
body:not(.home) #sp-header {
    background: #000f2b;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
#sp-header.header-sticky .logo {
    height: 70px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a {
    padding: 0;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header .logo-image,
.sp-megamenu-parent > li > a {
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler {
    position: relative;
    width: 75px;
    height: 75px;
}
#offcanvas-toggler > .fa,
#offcanvas-toggler > .fa:before,
#offcanvas-toggler > .fa:after {
    content: "";
    top: 34px;
    position: absolute;
    left: 25px;
    height: 2px;
    width: 18px;
    background-color: #fff;
    border-radius: 12px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler > .fa:before {
    left: 0;
    top: -6px;
    width: 10px;
}
#offcanvas-toggler > .fa:after {
    left: initial;
    right: 0;
    top: 6px;
    width: 10px;
}
#offcanvas-toggler:hover > .fa:before,
#offcanvas-toggler:hover > .fa:after {
    width: 18px;
}
#sp-menu {
    padding-left: 0;
}
.sp-megamenu-parent {
    display: flex!important;
    width: 90%;
}
.sp-megamenu-parent > li {
    flex: auto;
    text-align: center;
}
.sp-megamenu-parent > li li {
    text-align: left;
}
.sp-megamenu-parent > li:last-child {
    border-right: 0;
}
.sp-megamenu-parent > li > a {
    width: 100%;
    padding: 0;
    line-height: 75px;
    color: #fff;
    text-transform: capitalize;
}
.sp-megamenu-parent > li li a {
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    font-weight: 600!important;
}
.sp-megamenu-parent > li li a:hover {
    padding-left: 7px!important;
}
.sp-megamenu-parent > li li a:before {
    content: '+';
    left: -25px;
    width: 20px;
    position: relative;
    color: #001659;
    font-size: 18px;
    font-weight: 400!important;
    line-height: inherit;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    opacity: 0;
}
.sp-megamenu-parent > li li a:hover:before {
    opacity: 1;
    left: -5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    position: absolute;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}
.sp-megamenu-parent .sp-dropdown .sp-mega-group-child.sp-dropdown-items li a {
    font-size: 12px;
}

/*** Slider ***/
.et-bg {
    margin-top: -100px !important;
}
.et-slider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: transparent;
    background-image: radial-gradient(at center center, rgba(6,33,0,0.26) 0%, rgba(6,33,0,0.84) 97%);
    opacity: 0.97;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.et-slider {
    position: relative;
}
.et-slider-title {
    text-transform: initial !important;
}
.et-bg .clearfix:first-child {
    width: 50%;
    float: left;
}
.et-bg .clearfix:nth-child(2) {
    width: 50%;
    float: right;
}
.et-slider-right .sppb-addon-content {
    text-align: left;
    padding-left: 50px;
}
.et-slider-left {
    padding-left: 300px;
    padding-top: 120px;
}
.et-slider .et-dirider-item svg {
    width: calc(116% + 1.3px);
    height: 55px;
    display: block;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.et-slider .elementor-shape-fill {
    fill: #fff;
}

/*** Title ***/
.et-title h2 {
    font-weight: 600;
    font-size: 58px;
    line-height: 1.1em;
    padding-bottom: 40px;
}
.et-title.white h2 {
    color: #fff !important;
}
.et-title.none h2 {
    margin-bottom: 0;
    color: #000;
}

/*** About ***/
.et-about-img img {
    width: 60%;
}

/*** Feature ***/
.et-feature-item:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: inline-block;
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(6,33,0,0.24) 45%, #062100 100%);
    opacity: 0.89;
}

/*** Testimonial ***/
.et-testimonial:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: inline-block;
    position: absolute;
    background-image: linear-gradient(270deg, rgba(255,255,255,0.39) 20%, #ffffff 100%);
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.et-testimonial-left .sppb-img-container {
    width: 13%;
    float: left;
}
.et-testimonial-left .sppb-img-container img {
    border-radius: 50%;
}
.et-testimonial-left .sppb-media-content {
    width: 87%;
    float: left;
    padding-left: 15px;
}
.et-testimonial-left h4.et-testimonial-name {
    color: #9ccc3a;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
    margin-top: 10px;
}
.et-testimonial-left h5.et-testimonial-job {
    color: #d8d8d8;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.6em;
    letter-spacing: 1.1px;
}
.et-testimonial-right img {
    width: 22%;
    border-radius: 50%;
}
.et-testimonial-right-item .sppb-column-addons {
    padding: 0px 50px 20px;
    border-radius: 20px;
    box-shadow: 0px 7px 24px 5px rgba(188,188,188,0.5);
}
.et-testimonial-right-item .sppb-column-addons {
    background-image: url("../images/right-quotes-symbol-2.png");
    background-position: 425px 162px;
    background-repeat: no-repeat;
    background-size: 13% auto;
    margin-bottom: 100px;
}
.et-testimonial-right-item img {
    margin-top: -40px;
    width: 20%;
    border-radius: 50%;
}

/*** Why ***/
.et-why-item .sppb-media-content {
    padding: 0 30px 30px;
}
.et-link-why {
    background-color: rgba(156,204,58,0);
    border-radius: 3px 3px 3px 3px;
    padding: 0px 0px 4px 0px;
    border-style: double;
    border-width: 0px 0px 3px 0px;
    display: inline-block;
    font-weight: 500;
}

/*** Best ***/
.et-best .sppb-row-container {
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 60px 20px 60px 20px;
}
.et-best .shrewd_solution_icon ul li strong {
    display: none;
}
.et-best .shrewd_solution_icon ul,
.et-best .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
    margin: 0;
}
.et-best .shrewd_solution_icon ul li a {
    font-size: 24px;
    text-align: center;
    border-radius: 0;
    padding: 0 20px;
    border-left: 1px solid #ddd;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.et-best .shrewd_solution_icon ul li:first-child a {
    border-left: 0;
}
.et-best .shrewd_solution_icon ul li a:hover {
    color: #61ce70 !important;
}

/*** Team ***/
.et-team-item .sppb-addon-text {
    color: #bfbfbf;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 0.1em;
    letter-spacing: 5px;
}
.et-team-item .sppb-column-addons {
    padding: 40px;
    border: 1px solid #9ccc3a;
    margin-bottom: 30px;
    display: inline-block;
}
.et-team-item .shrewd_solution_icon {
    text-align: right;
}
.et-team-item .shrewd_solution_icon ul li strong {
    display: none;
}
.et-team-item .shrewd_solution_icon ul,
.et-team-item .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
    margin: 0;
}
.et-team-item .shrewd_solution_icon ul li a {
    font-size: 18px;
    line-height: 38px;
    color: #9ccc3a;
    text-align: center;
    border-radius: 5px;
    margin-left: 17px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}

/*** Gallery ***/
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-title a,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-view,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle .sp-simpleportfolio-tags {
    display: none;
}
.speasyimagegallery-gallery-item > div {
    overflow: hidden;
    position: relative;
}
.et-porfolio .speasyimagegallery-gallery-item img {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.et-porfolio .speasyimagegallery-gallery-item:hover img {
    transform: scale(1.1);
    opacity: 0.9;
}
.speasyimagegallery-gallery-item > div:after {
    content: " ";
    position: absolute;
    bottom: 6px;
    border: 2px solid #eee;
    left: 6px;
    right: 6px;
    top: 6px;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.3) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.3) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.3) 100%);
    opacity: 0;
    -webkit-transition: opacity 400ms;
    transition: opacity 400ms;
}
.et-porfolio:hover .speasyimagegallery-gallery-item:after {
    opacity: 1;
}
.et-porfolio .speasyimagegallery-gallery-item-content {
    bottom: 15px;
    left: 15px;
}

/*** Video ***/
#video-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
#video-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover {
    color: #DE0023;
}

/*** Choose Us ***/
.et-choose-us {
    z-index: 9 !important;
}

/*** Counter ***/
.et-counter-content h3 {
    font-size: 23px !important;
    color: #374c9f;
    font-weight: 700;
}
.skill-box .skills-circle ul {
    margin-right: 20px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.skill-box .skills-circle  ul > li {
    position: relative;
    width: 150px;
    height: 150px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 10px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.skill-box .skills-circle  ul > li:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 150px;
    height: 150px;
    background-color: #374c9f14;
    display: inline-block;
    border-radius: 50%;
    border: 10px;
}
.skill-box .skills-circle ul > li > span {
    color: #7a7;
}
.skill-box .skills-circle ul > li > span.text, .skill-box .skills-circle ul li > span ~ b {
    top: 57%;
    left: 53%;
    position: absolute;
    transform: translate(-50%, -50%);
    margin-top: -8px;
    z-index: 1;
    font-size: 30px;
    font-weight: 300;
}
.skill-box .skills-circle ul > li > span.text ~ b, .skill-box .skills-circle ul li > span ~ b ~ b {
    font-weight: normal;
    margin-top: 8px;
}
.skill-box .skills-circle ul > li > span.bar-circle-right, 
.skill-box .skills-circle ul > li > span.bar-circle-left {
    border-radius: 50%;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    clip: rect(0, 75px, 150px, 0);
    background: #fff;
}
.skill-box .skills-circle ul > li > span.bar-circle-right,
.skill-box .skills-circle ul > li > span.bar-circle-left {
    background: #374c9f !important;
}
.skill-box .skills-circle ul > li > span.bar-circle-cover {
    display: block;
    width: 89%;
    height: 89%;
    border-radius: 50%;
    background-color: #fff;
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*** Blog Default ***/
div.k2ItemsBlock ul li a.moduleItemImage {
    display: inline-block;
    width: 100%;
}
div.k2ItemsBlock ul li a.moduleItemImage img {
    width: 100%;
}
div.k2ItemsBlock ul li {
    width: 32%;
    float: left;
    margin-right: 2%;
}
div.k2ItemsBlock ul li:nth-child(3n) {
    margin-right: 0;
}
div.k2ItemsBlock ul li a.moduleItemReadMore {
    display: inherit;
}
.com-k2 div.k2ItemsBlock ul li .moduleItemImage,
.com-k2 div.k2ItemsBlock ul li .moduleItemImage img {
    width: 100%;
}
#sp-left .sp-module ul, #sp-right .sp-module ul {
    display: inline-block;
}

/*** Blog ***/
.et-blog .lt-title h1:before {
    right: 0;
    margin: 0 auto;
}
.et-blog div.k2ItemsBlock ul li {
    position: relative;
    padding: 21px 0 32px 0;
}
.et-blog div.k2ItemsBlock ul li a.moduleItemImage {
    overflow: hidden;
}
.et-blog div.k2ItemsBlock ul li a.moduleItemImage img {
    padding: 0;
    -webkit-transition: all  1500ms ease;
    -ms-transition: all  1500ms ease;
    transition: all  1500ms ease;
}
.et-blog div.k2ItemsBlock ul li:hover a.moduleItemImage img {
    opacity: .4;
    transform: scale(1.3);
}
.et-blog div.k2ItemsBlock ul li div.moduleItemIntrotext {
    padding: 0;
}
.et-blog div.k2ItemsBlock ul li span.moduleItemDateCreated {
    font-size: 12px;
    line-height: 2.33em;
    text-transform: uppercase;
    color: #565969;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 0px 0 0px;
    display: inline-block;
}
.et-blog div.k2ItemsBlock ul li a.moduleItemTitle {
    line-height: 1.15em;
    font-size: 20px;
    color: #383838;
    font-weight: 600;
    height: 48px;
    overflow: hidden;
    display: -webkit-box;
    margin-bottom: 20px;
}
div.k2ItemsBlock ul li .moduleItemReadMore {
    position: relative;
    font-size: 16px;
    letter-spacing: .02em;
    margin-top: 7px;
    font-weight: 500;
    color: #001659;
}
div.k2ItemsBlock ul li.clearList {
    display: none;
}
.com-k2 div.k2ItemsBlock ul li {
    width: 100%;
    margin: 0;
}
#sp-left .sp-module ul > li, 
#sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #f3f3f3;
}
div.k2ItemsBlock ul li a.moduleItemComments {
    border-right: 0;
}

/*** Portfolio ***/
.sp-simpleportfolio-btns {
    margin-bottom: 20px;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    position: relative;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: .75!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom {
    font-size: 0;
    border: 0;
    position: absolute;
    top: -50px;
    right: 10px;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-btns .btn-zoom {
    top: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:before {
    content: "\f065";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 30px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background: none;
    border: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-tags {
    display: inline-block;
    position: absolute;
    left: -50px;
    bottom: 70px;
    transform: rotate(-90deg)!important;
    -webkit-transform: rotate(-90deg)!important;
    -ms-transform: rotate(-90deg)!important;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-tags {
    left: 5%;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-title {
    position: absolute;
    bottom: 20px;
    display: inherit!important;
    opacity: 0;
    right: -100%;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-title {
    right: 10px;
}

/*** Contact ***/
.et-contact .et-title.top h2:before {
    top: 0 !important;
    margin: 0 !important;
}
.et-contact-item #sp-quickcontact-form {
    text-align: center;
}
.et-contact .et-title.top h2 {
    padding-bottom: 0;
    padding-top: 30px;
    color: #000;
}
.et-contact .et-title.top p {
    margin-bottom: 30px;
}
.et-contact-item {
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,0.04);
    padding: 50px 30px;
}
.et-contact-item #sp-quickcontact-form #sp_qc_submit {
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 5px;
    font-size: 14px;
    border: 0;
    background-color: #61ce70;
    padding: 12px 25px;
    text-decoration: none;
}
.et-contact-item #sp-quickcontact-form input:nth-child(2),
.et-contact-item #sp-quickcontact-form input:nth-child(4) {
    width: 49% !important;
    float: left;
}
.et-contact-item #sp-quickcontact-form input:nth-child(2) {
    margin-right: 2%;
}

/*** Step ***/
.sppb-panel-modern,
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    border: 0;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}
.sppb-panel-collapse,
.sppb-panel-heading.active {
    background: #fff;
}
.sppb-panel-heading {
    padding: 30px 20px 20px 34px!important;
}
.sppb-panel-heading.active {
    padding-bottom: 0!important;
}
.sppb-panel-collapse {
    padding: 0 20px 30px;
}
.sppb-panel-heading i {
    padding: 10px 18px 14px;
    position: relative;
    font-size: 16px;
    letter-spacing: .02em;
    margin-top: 7px;
    font-weight: 500;
    color: #001659;
}
.sppb-panel-heading.active i {
    -webkit-box-shadow: 0 -7px 20px 0 rgba(255,94,20,.5);
    box-shadow: 0 -7px 20px 0 rgba(255,94,20,.5);
}
.sppb-panel-heading i:before {
    content: "+";
    font-size: 18px;
}
.sppb-panel-heading.active i:before {
    content: "-";
    font-size: 18px;
}
.sppb-panel-heading.active i {
    transform: rotate(90deg);
    color: #fff;
}

/*** Contact Form ***/
#sp-quickcontact-form textarea#message {
    width: 100%;
}
#sp-quickcontact-form input {
    width: 100%;
}
#sp-quickcontact-form .sp_qc_clr {
    display: none;
}
#sp-quickcontact-form textarea,
#sp-quickcontact-form input {
    margin-bottom: 20px;
    border-radius: 0;
}
#sp-quickcontact-form #sp_qc_submit {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #222!important;
    background: 0 0;
    text-transform: uppercase;
    text-decoration: underline;
    cursor: pointer;
    transition: all 500ms ease;
    padding: 0;
    width: auto;
}

/*** Bottom ***/
#sp-bottom {
    color: #a0aec6;
}
#sp-bottom p {
    line-height: 2.2;
}
#sp-footer {
    text-align: center;
    background-color: #000f2b;
}
#sp-footer p {
    margin-bottom: 0;
    font-size: 15px;
}
#sp-footer a {
    color: #fff;
}
#sp-footer .container {
    border-top: 1px solid rgba(255, 255, 255, .1);
}
#sp-footer .container-inner {
    border-top: 0;
}
#sp-bottom h3 {
    margin: 0 0 20px;
    color: #fff;
    font-size: 19px;
    margin: 0 0 20px;
    line-height: 1em;
}
#sp-bottom p a {
    font-weight: 700;
}

/*** Canvas Menu ***/
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding: 9px;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
}
/* Fix Vote helix */
.article-ratings-social-share .mr-auto {
    display: none;
}
.article-ratings-social-share > div:nth-child(2) {
    width: 100%;
    float: left;
}
.article-ratings-social-share .article-social-share {
    float: left;
}
.rating_actia {
    padding: 7px 0!important;
}
/*** Resposive ***/
@media (max-width: 1024px) {
    .et-slider-left {
        padding-left: 0px;
        padding-top: 0px;
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
    .sp-megamenu-parent > li > a {
        padding: 0 4px;
    }
    .sp-megamenu-parent {
        width: 90%;
    }
}
@media (max-width: 991px) {
    #sp-header .logo {
        height: 70px;
    }
    .sp-megamenu-parent {
        display: none!important;
    }
    .sppb-section-title .sppb-title-subheading {
        font-size: 30px!important;
    }
    div.k2ItemsBlock ul li > * {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
}
@media (max-width: 768px) {
    div.k2ItemsBlock ul li {
        width: 100%;
        margin-right: 0;
    }
    #sp-header .logo {
        text-align: left;
    }
    .sppb-panel-collapse,
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 20px!important;
    }
    #sp-quickcontact-form input {
        width: 100%!important;
        margin-right: 0!important;
    }
  	#jevents table {
    	table-layout: fixed;
        width: 100%;
        word-wrap: break-word;
  	}
    #jevents_body td, #jevents_body tr {
    	overflow: hidden;
    }
    .et-bg .clearfix:first-child,
    .et-bg .clearfix:nth-child(2) {
        width: 100%;
        clear: both; ;
    }
    .et-slider-left,
    .et-slider-right .sppb-addon-content {
        padding-left: 0px;
        padding-top: 0px;
    }
    .et-slider-right .sppb-addon-content {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .et-slider-btn a {
        font-size: 11px !important;
        padding: 12px 15px !important;
    }
}

